@font-face {
      font-family: 'Open Sauce Sans';
      src: url('../fonts/woff2/OpenSauceSansVF.woff2') format('woff2');
      font-weight: 100 900;
      font-display: swap;
    }

@font-face {
    font-family: 'Open Sauce One';
    src: url('../fonts/woff2/OpenSauceOneVF.woff2') format('woff2');
    font-weight: 100 900;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sauce Two';
    src: url('../fonts/woff2/OpenSauceTwoVF.woff2') format('woff2');
    font-weight: 100 900;
    font-display: swap;
}

